~apachelogger/software-properties/python-apt-is-like

« back to all changes in this revision

Viewing changes to debian/control

  • Committer: Harald Sitter
  • Date: 2016-11-09 12:32:22 UTC
  • Revision ID: sitter@kde.org-20161109123222-gu354dsfsel6bknk
* Use is_like from python-apt to determine whether or not distros
  are compatible. This act as additional constraint to the changes
  introduced in 0.96.24.2 enforcing higher accuracy on whether a
  derivate ought to be considered compatible or not.
  + Bump python-apt requirement to 1.1.0~beta5 to have is_like.

Show diffs side-by-side

added added

removed removed

Lines of Context:
31
31
Section: python
32
32
Architecture: all
33
33
Depends: ${python3:Depends}, ${misc:Depends}, python3, python3-apt (>=
34
 
 0.6.20ubuntu16), lsb-release, iso-codes, gnupg, dirmngr
 
34
 1.1.0~beta5), lsb-release, iso-codes, gnupg, dirmngr
35
35
Recommends: unattended-upgrades
36
36
Description: manage the repositories that you install software from
37
37
 This software provides an abstraction of the used apt repositories.